package com.duolebo.blyrobot.data

import com.duolebo.appbase.IModel
import com.duolebo.appbase.prj.XMLHelper
import org.json.JSONArray
import org.json.JSONObject

class ApkReportData: IModel {
    override fun from(p0: JSONObject?): Boolean {
        return true
    }

    override fun from(p0: JSONArray?): Boolean {
        return false
    }

    override fun from(p0: XMLHelper?): Boolean {
        return false
    }

}